<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

use Carbon_Fields\Field\Field;
use Gigneo\Post_Meta\Serialized;

$gigneo_media_fields[] = Field::make( 'media_gallery', 'gigneo_pm_attachments', esc_html__( 'Attachments', 'gigneo' ) )

	->set_datastore( new Serialized() );
